### Property

# Handy ComboRow:use-subtitle

since: 1.0

#### Declaration

    property use-subtitle: gboolean [ read, write ]

#### Description [src]

Whether to use the current value as the subtitle.

If you use a custom widget creation function, you will need to give the row a name conversion closure with `hdy_combo_row_set_get_name_func()`.

If `TRUE`, you should not access `HdyActionRow:subtitle`.

Type: | `gboolean`
Available since: | 1.0

Default value | FALSE
Getter method | `hdy_combo_row_get_use_subtitle()`
Setter method | `hdy_combo_row_set_use_subtitle()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no